@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
	background-color: #000;
}
body{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
    font-size: 17px;
    min-height: 100vh;
    padding: 0;
    line-height: 26px;
	color: #e9e9e9;
	background: ;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
.hero-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 24px;
	margin-top: -60px;
}
.header-hero{
    background: url(/assets/img/header.jpg) top center no-repeat;
    background-size: cover;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
}
.header-logo {
    max-width: 363px;
}
.hero-bottom{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 0;
}
.hero-bottom h1{
	font-size: 44px;
	line-height: 52px;
	margin-bottom: 32px;
	font-weight: 700;
}
.hero-bottom h1 b{
	font-weight: 700;
}
.hero-bottom p{
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 18px;
	letter-spacing: 1px;
}
.hero-bottom span{
	display: inline-block;
	color: #ccc;
	font-size: 18px;
	margin-bottom: 44px;
}
.hero-bottom ul{
	display: flex;
	align-items: center;
}
.hero-bottom ul li{
	margin-left: 5px;
	margin-right: 5px;
	list-style: none;
}
.hero-bottom ul li a{
	display: block;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.hero-bottom ul li a:hover{
	opacity: .8;
}
.hero-phone a{
	padding: 10px 32px 12px 32px;
	border-radius: 8px;
	font-size: 20px;
	cursor: pointer;
	text-decoration: none;
	background: #FF2A2A;
	color: #fff;
	box-shadow: 0 0 20px rgba(255,42,42,.3);	
}
.hero-phone a:hover{
	background: #8c1718;
}
.hero-viber a{
	width: 48px;
	height: 48px;
	text-indent: -200px;
	background: url(/assets/img/viber.png) 0 0 no-repeat;
}
.hero-telegram a{
	width: 48px;
	height: 48px;
	text-indent: -200px;
	background: url(/assets/img/telegram.png) 0 0 no-repeat;
}
.hero-whatsapp a{
	width: 48px;
	height: 48px;
	text-indent: -200px;
	background: url(/assets/img/whatsapp.png) 0 0 no-repeat;
}
.container{
	max-width: 1140px;
	padding: 0 10px;
	margin: auto;
}
.header-container{
	display: flex;
	position: relative;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	flex-direction: column;
}
.header-logo a{
	display: flex;
	color: #e9e9e9;
	align-items: center;
	text-decoration: none
}
.header-logo a img{
	display: block;
	width: 100%;
	height: auto;
	max-width: 611px;
}
.header-nav ul{
	list-style: none;
	display: flex;
	font-size: 15px;
}
.header-nav ul li{
	margin: 0 8px;
}
.header-nav ul li a:hover{
	text-decoration: none;
}
.lang-switcher{
	list-style: none;
	display: flex;
}
.lang-switcher li{
	margin-left: 12px;
}
.lang-switcher li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	display: block;
	padding: 0px 8px;
	color: #000;
	border-radius: 4px;
	background: #e9e9e9;
}
.lang-switcher li.active a{
	background: #8c1718;
	color: #e9e9e9;
}
.lang-switcher li a:hover{
	background: #fff;
	color: #8c1718;
}



@media (max-width: 600px){
	.hero-bottom h1{
		font-size: 38px;
		margin-bottom: 24px;
	}
	.hero-bottom h1 b{
		display: inline-block;
	}
	.hero-bottom p{
		font-size: 28px;
	}
	.hero-top{
		flex-direction: column;
	}
	.lang-switcher li{
		margin-left: 8px;
		margin-right: 8px;
	}

	.hero-phone a{
		padding: 10px 22px 12px 22px;	
	}
	.hero-bottom span{
		margin-bottom: 32px;
	}
}